Compatibility with Citrix Products

The following table provides the Citrix products and versions with which NetScaler Gateway 12.0 is compatible.

Note: NetScaler Gateway features are available on NetScaler VPX.

Citrix products and supported versions

Citrix product Release version
NetScaler SD-WAN 9.3 through 10.2
NetScaler Platforms All current MPX and VPX models including FIPS compliant appliances.
StoreFront 3.8, 3.9, 3.10, 3.11, 3.12, 3.13, 3.14, 3.15
Web Interface 5.4
XenApp and XenDesktop 7.6, 7.12, 7.13, 7.14, 7.15, 7.16, 7.17, 7.18
XenMobile 10.5, 10.6, 10.7, 10.8, 10.9, 10.10, 10.11, 10.12

Note: XenApp 6.5 is supported.

Receivers, Citrix Mobile Productivity Apps, and Plug-ins

Receiver or Plug-in Minimum Supported Version
NetScaler Gateway plug-in for macOS X 3.1.8
NetScaler Gateway plug-in for Windows 12.0
NetScaler Gateway plug-in for iOS 3.1.4
NetScaler Gateway plug-in for Android 2.0.14
Receiver for Android 3.11
Receiver for iOS 7.1.3
Receiver for Mac 12.4
Receiver for Windows 4.4
Receiver for Linux 13.4
Receiver for HTML5 2.3
Receiver for Chrome 2.3
Secure Hub for iOS 10.5
Secure Hub for Android 10.5
Secure Mail for iOS 10.5
SecureWeb for iOS 10.5
Secure Mail for Android 10.5
SecureWeb for Android 10.5

Supported Citrix Gateway features and plug-in versions

Feature Minimum supported plug-in version
Device guard support 12.0.58.x and later
Opswat v4 support 12.0.57.x and later
SAML support Supported as part of nFactor and not standalone